Bluetooth 4.1 enabled Android device
Android 4.1 or higher